-   Linux - Software (
-   -   "Segmantation fault" amule a p2p sharing client ( 04-07-2005 07:41 AM

"Segmantation fault" amule a p2p sharing client

I have installed amule-1.2.6-1 successfuly. For the first time I was able to use amule and download some stuff. I have restarted the computer, and now when I type the command amule,, it gives a error message "segmentation fault". I am using Fedora Core 1. Gnome GUI. Dont know what to do..please help


jonaskoelker 04-08-2005 07:55 AM

Try up- or downgrading it.

see also for a (short) explanation of what segmentation faults, or `segfaults' for short, are.

hth --Jonas Kölker

All times are GMT -5. The time now is 03:41 AM.